### Property

# Panel SaveDialog:close-after-save

deprecated: 1.8

#### Declaration

    property close-after-save: gboolean [ read, write ]

#### Description [src]

This property requests that the widget close after saving.

Type:`gboolean`

Deprecated since: 1.8

Use `PanelChangesDialog`.

Default value | FALSE
Getter method | `panel_save_dialog_get_close_after_save()`
Setter method | `panel_save_dialog_set_close_after_save()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no